[Search]
NoiseText=<TD >&nbsp
NoisePos=2808
UNoiseText=<TD >&nbsp
UNoisePos=2833
SyncText=%$%var x_dow
SyncPos=1975
USyncText=>%£%%$%var x_u
USyncPos=2143
UserText=ors</TD><TD >
UserPos=3019
UserText2=ors</TD><TD >
UserPos2=2966
UseSource=1
LoopBack=0
[UpTime]
UpTimeText=lass="ttex
UpTimePos=2062
[Router]
Login=http://10.0.0.2/doc/adsl.html
Username=admin

cbLogin=1
cbLogOut=0
LogOut=http://
V1234=0
V5=0
NotNetgear=1
V5Telnet=0
Telnet=0
UsePlain=0
RemLoginPass=1
NoPassword=0
UsernameNotRequired=0
ST585=0
[Graph]
NoiseMax=20
NoiseMin=-1
TxNoiseMax=30
TxSyncMax=500
TxNoiseMin=0
TxSyncMin=0
NoiseColour=clNavy
AlarmColour=clRed
Border=clBtnFace
cbHNoise=1
cbUHNoise=1
cbHSync=1
cbUHSync=1
cbHUser=1
cbHUser2=1
User1Pin=0
User2Pin=0
SyncMax=8500
SyncMin=500
Scale1000=1
SyncColour=clRed
NoRespondColour=clFuchsia
UserAuto=0
User1Auto=1
RxNoiseAuto=1
RxSyncAuto=1
UserMax=100
UserMin=0
User1Max=100
User1Min=0
UserColour=clBlue
UserColour2=clBlue
UserBack=clWhite
RxNoiseAvg=0
RxSyncAvg=0
User1Avg=0
User2Avg=0
RxNoiseAvgSamples=100
RxSyncAvgSamples=100
User1AvgSamples=100
User2AvgSamples=100
SwapRxNoise=0
SwapRxSync=0
SwapUser1=0
SwapUser2=0
AvgColour=clFuchsia
Userlabel=FEC Err
Userlabel2=CRC Err
RawUserDef=1
DiffUserDef=0
RawUserDef1=1
DiffUserDef1=0
Stairs=0
Dots=1
Pause=0
Locked=0
AllowVerticalDrag=0
UTCTime=0
Latest15=1
Latest1day=0
LastReboot=0
ShowSync=0
TelnetShowSync=0
ClipImage=0
WebImage=0
CapturedImage=0
PrintImage=0
PerCent=1
Pixels=0
PerCentValue=100
GrWidth=687
GrHeight=354
Chart16Max=30
Chart16Min=0
Chart17Max=30
Chart17Min=0
Chart5Max=30
Chart5Min=0
Chart6Max=30
Chart6Min=0
Chart7Max=30
Chart7Min=0
Chart23Max=30
Chart23Min=0
Chart4Max=100
Chart4Min=0
Chart8Max=100
Chart8Min=0
Chart9Max=100
Chart9Min=0
Chart10Max=30
Chart10Min=0
Chart11Max=30
Chart11Min=0
Chart12Max=30
Chart12Min=0
Chart24Max=30
Chart24Min=0
Chart13Max=30
Chart13Min=0
Chart14Max=30
Chart14Min=0
Chart15Max=30
Chart15Min=0
Scale10=0
ScaleUser1=1
ScaleUser2=1
GapColour=$00A79F85
ShowGaps=1
GapFactor=5
[Capture]
Noise=0
UNoise=0
Sync=0
USync=0
User=0
User2=0
LastGraph=0
LessThan=0
LessThanValue=50
SameFilename=0
SameEvery=0
OverlayIP=0
OverlayUptime=0
OverlaySync=0
OverlayNoise=0

NoiseFile=RxNoise.jpg
UNoiseFile=TxNoise.jpg
SyncFile=RxSync.jpg
USyncFile=TxSync.jpg
UserFile=FECErr
UserFile2=CRCErr
DateTime=-yyyymmmdd-hhnn
AllTheTime=0
BetweenHours=0
Never=1
FromHours=20
CaptureAt=0
CaptureAtTime=14:57
IsJPG=1
IsPNG=0
IsBMP=0
IsGIF=0
ToHours=5
WindowsTime=1
UnixTime=0
DeleteImages=0
Recycle=1
DeleteDaily=1
DeleteOnClose=0
DeleteEachCapture=0
ListPurged=1
DeleteDays=5
DeleteTime=30/12/1899 17:27:08
[IPAddress]
String=<TD NOWRAP><B>Getting IP Addresses</B></td>
URL=setup.cgi?next_file=st_poe.htm
IPOffset=0
[Telnet]
cbNoise=1
cbSync=1
cbICRC=0
cbIFEC=0
cbIHEC=0
cbFastCRC=0
cbFastFEC=0
cbFastHEC=0
cbUICRC=0
cbUIFEC=0
cbUIHEC=0
cbUFastCRC=0
cbUFastFEC=0
cbUFastHEC=0
Extended=1
RxTotal=0
TxTotal=0
RxShowIncremental=1
TxShowIncremental=1
ResetIncAt=03:00
ResetDailyAt=0
V123=1
V4=0
Default=6
Target=6
LastAdjust=Last Adjusted: -- -- --
TelnetPort=23
TelnetTimeout=1000
TelnetRetry=1
TelnetDebugCommand=/setup.cgi?todo=debug
UseHttpDebug=1
LogBitswap=0
Auto=1
Timer=5
BitsRefresh=1
RefreshBitsEvery=60
CaptureBits=0
BitSwapBefore=0
BitSwapAfter=0
BitsResize=0
BitswapGraph=1
ShowAttenuation=1
ScrollHorizPos=0
Widescreen=0
BitSwapSteps=0
BitsGraph=1
Grid=0
IsDGTeam=0
DGTeamTimeout=1000
LoginTelnet=0
TelnetUsername=admin
TelnetPrompt=#
TelnetCmd=/usr/sbin/adslctl info --stats
DisableHTTP=0
WaitForPassword=0
TelnetIP=10.0.0.2
DisconnectOnStop=0
ADSL=0
ADSL2=0
ADSLAuto=1
SNRPoints=0
SNRScale=1
Histogram=0
IncludeUpstream=0
3D=1
BitswapScale=1
BitswapWebserver=0
BitswapCapture=0
DontScaleBitswaps=0
SmallerDots=1
LargerDots=0
SwapBitswapPlots=0
UseSameSamples=0
UseSameTime=1
LeftVisible=1
ShowTop=0
SFCounter=16.168
ExtStatsDelay=250
SepCapture=0
SepHistogram=0
SepBitswap=0
LeftVisible1=1
User1=User defined 1
User2=User defined 2
[System]
AutoStart=0
Transp=0
TranspPos=255
CloseToTray=0
Minimize=0
StartMinimized=0
ShowNoise=1
StayOnTop=0
CSV=0
TabSV=1
Last=2
2Last=0
3Last=2
4Last=2
5Last=2
6Last=2
7Last=0
8Last=1
9Last=1
10Last=0
12Last=0
13Last=0
Last2=2
Last3=0
Last4=0
Last5=0
Conf=1
ConfirmClose=1
OnlyOne=0
ShowAlarms=1
ShowSystem=1
Regional=0
IsDG834=0
Advise=1
Advise1=1
Advise2=1
StatusBarWAN=1
StatusBarTelnet=0

LogTimef=ddd dd mmm yyyy  hh:nn:ss
Log=0
NewLog=0
NewLogFormat=yyyy-mm-dd
DontConfirm=0
Sample=20
Points=250
Numbering=0
Correct=1
SystemMessages=0
SuppressErrors=0
Refresh=0
Colour=clYellow
FontName=Arial Narrow
FontSize=6
FontStyle=0
FontOpaque=0
MemoColour=clBlack
MemoFontName=Courier New
MemoFontSize=9
MemoFontStyle=0
L=756
T=188
W=750
H=520
Window=0
11Last=0
AdviseResetADSL=1
PriorityLevel=2
[Alarm]
NoiseAbove=0
NoiseBelow=0
SyncAbove=0
SyncBelow=0
NoiseAboveVal=50
NoiseBelowVal=0
SyncAboveVal=8125
SyncBelowVal=100
NoiseAboveSec=60
NoiseBelowSec=60
SyncAboveSec=60
SyncBelowSec=60
cbReboot=0
cbReboots=1
Reboots=1
PerHour=1
PerDay=0
Audible=0
AntiCycle=5
EmailTimeout=5
cbExternal=0
edExternal=
cbAppMin=0
EmailAlarm=0
JustOne=1
UseWeb=1
UseTelnet=0
AlarmOnce=1
RebootURL=http://10.0.0.2/setup.cgi?next_file=diag.htm&todo=reboot
LogAlarm=0
State=0
SNRChangeHi=0
SNRValueHi=50
SNRSamples=20
SNRChangeLo=0
SNRValueLo=50
AlarmNormalLog=1
AlarmAlarmLog=0
AlarmLog=
ScriptWait=30
[CaptureTelnet]
CaptureTelnet=00000000000000000
LogTelnet=00000000000000000
[Log]
Log=11111111
LogAtSample=1
LogAtEvery=0
LogAtAlarm=0
LogState=0
LogAtInterval=10
LogIP=1
Advise=1
LogSNRChange=0
SNRChange=50
TrimLog=0
TrimLines=1000
TrimTime=14:57
LogUptime=0
[Email]
DailyTime=14:57
Server=
User=
Pass=
To=
From=
Subject=Data from RouterStats
Client=
Login=0
RemPass=0
EmailUsePlain=0
Enable=0
Log=0
AlarmLog=0
Noise=0
Speed=0
DailyEmail=0
IPChanged=0
ShowIcon=1
OpenEmail=0
ResetIcon=1
UseDefault=1
Port=25
AlwaysEmailJPG=0
[RouterLog]
LogURL=/setup.cgi?next_file=log.htm&todo=cfg_init
LogStart=<TEXTAREA NAME="outlog_Display"
LogOffset=102
LogEnd=</textarea>
IsDG834N=0
EmailRouterLog=0
EmailInclude=0
Reverse=0
[Auth]
Auth=0
[WebServer]
WebServer=0
Webpage=g:\downloads\routerstats\routerstats.htm
Port=81
ShowWeb=1
WebAuth=0
WebUser=
WebPassword=
WebRemPass=1
DeleteTemp=1
LowerCase=0
NoSubFolders=0
LogWeb=0
Bits=0
Blocked=0
LocalHost=192.168.0.5
ImageWithoutServer=0
SepWeb=0
[Bias]
RxNoiseBias=0
[Ping]
Ping=0
Filled=0
Max=50
Min=0
PingHost=
ShowPing=0
Capture=0
Web=0
LogPing=0
ShowData=0
PingNum=1
OtherPingParams=
EmailPing=0
PingAlarm=0
PingTimes=3
[585Telnet]
RefreshBits=1
BitsEvery=60
Refresh=0
LowBits=0
HiBits=0
AllBits=0
DefaultTimeout=120
CaptureBits2=0
WebServer=0
DownFirst=0
AnnexM585=0
